    # File lib/compass/commands/update_project.rb, line 7
          def set_options(opts)
            opts.banner = %Q{
              Usage: compass compile [path/to/project] [path/to/project/src/file.sass ...] [options]

              Description:
              compile project at the path specified or the current director if not specified.

              Options:
            }.split("\n").map{|l| l.gsub(/^ */,'')}.join("\n")

            opts.on("--time", "Display compilation times.") do
              self.options[:time] = true
            end
            super
          end